{
	"app": {
		"bundleName": "com.unionpay.mobilepaydemo",
		"versionCode": 1000000,
		"versionName": "1.0.0",
		"minAPIVersion": 50000012,
		"targetAPIVersion": 50000012,
		"apiReleaseType": "Canary3",
		"compileSdkVersion": "5.0.0.22",
		"compileSdkType": "HarmonyOS",
		"appEnvironments": [],
		"bundleType": "app"
	},
	"module": {
		"name": "libuppayment",
		"type": "har",
		"deviceTypes": [
			"default",
			"tablet",
			"2in1"
		],
		"requestPermissions": [
			{
				"name": "ohos.permission.INTERNET"
			}
		],
		"installationFree": false,
		"virtualMachine": "ark12.0.2.0",
		"compileMode": "esmodule",
		"dependencies": []
	}
}
